News item 2013/7/1/308

   
CodeSnip 3.12.1 released - fixes major bug with IE10.
The arrival of Internet Explorer 10 has stopped CodeSnip v3.x working for some users. v3.12.1 fixes this problem and should allow you to continue using CodeSnip 3. If you don't want to update to v4, please update to v3.12.1 immediately. A similar bug has been reported, albeit very sketchily, for CodeSnip 4 portable. Although I can't replicate the bug I will be releasing a patch to v4 very soon that is similar to the one in v3.12.1 just in case.
01 July 2013